#ifndef AUTOTEST_WIDGET_METADATA_H
#define AUTOTEST_WIDGET_METADATA_H

namespace UkuiQuick {

class WidgetMetadata
{
public:
    enum Host {
        Undefined = 0x00000000,
        Shortcut = 0x00000010
    };
    Q_DECLARE_FLAGS(Hosts, Host)
};

} // namespace UkuiQuick

Q_DECLARE_OPERATORS_FOR_FLAGS(UkuiQuick::WidgetMetadata::Hosts)

#endif // AUTOTEST_WIDGET_METADATA_H
